/* <default rules> */
/* it's recommended not to change them */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,th,var { font-style:normal; font-weight:normal; }
img {vertical-align:top;}
ul,ol { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; }
.clearer { clear: both; height: 1px; overflow: hidden; margin-bottom: -1px; font-size: 1px; line-height: 1px; }
.replacement { position: absolute; z-index: 10; background-repeat: no-repeat; }
a:link, a:visited { text-decoration:none;}
a:hover { text-decoration:none;}
a .replacement {    z-index: 20; cursor: hand; }
img a {border: none;}
/* </default rules> */ 

body {background: font-family: Arial; font-size: 13px; color: #333;}
p {font-size: 13px; padding-bottom: 15px; text-align: justify; color: #333;}
h2 {font-family: Georgia;font-size: 20px; font-weight: normal; color:#fff;  margin-bottom: 20px;}
h3 {font-size: 15px; font-weight: bolder; color:#73542e;  margin-bottom: 15px;;}
strong {color:#73542e;}



/*  struktura STRONY GŁÓWNEJ i PODSTRON    */

#wrapper {margin: 0 auto; text-align: left;}
#container {margin:0 auto; width: 977px; height:100%; background:;}


#header {width: 977px; height: 99px; margin: 0 auto; }
#header_inner {margin:0 auto; width: 978px; height: px; position:relative;}
#header_logo {position:absolute; width:650px; height:99px; top:0; left: 0; }
#header_logo h1 {position:relative; height:99px; width:650px; overflow:hidden; float:left; color:#fff; font-size: 6px; }
#header_logo h1 .replacement {position:absolute; left:0; top:0; width:650px; height:99px; background: url(../pix/logo.png) no-repeat;}
#header_logo h1 a {color: #fff;}

#panel_right {position: absolute; width: 251px; height: 50px; right:0; top:25px;}
div#flagi {width:66px; height:23px; float:left; margin-right:8px; margin-bottom: 10px; position:relative; background: url(../pix/flagi.png) no-repeat;}
	
a.eng {display: block; width: 15px; height: 10px; position:absolute;  top: 4px; left:25px;  }
a.de {display: block; width: 15px; height: 10px;  position:absolute;  top: 4px; left:48px; }
a.pl {display: block; width: 15px; height: 10px; position:absolute;   top: 4px; left:1px; }

	
div#search {float: right; height: 23px; padding-right: 8px; margin-bottom: 10px; clear:right;}
div#pogoda {float:right; text-align: right; padding-right: 8px; color: #9e8667; font-weight: normal; font-size:11px;}
#pogoda img {padding-left: 5px; margin-top: -3px;}

#baner1 {margin: 0 auto; width: 975px; height: 240px;}
#leftcolumn  {height:100%; float: left; background: url(../pix/bg_leftcolumn.jpg) top left no-repeat; position:relative;}
#left_inner {width:211px;  position: relative;}
#content {height:100%; float:left; min-height: 660px; color:#efefef; position:relative;}

#content_inner {width: 765px; position:relative;}

#top {width: 748px; height:54px; background: url(../pix/content_top_corner.jpg) right -1px no-repeat; padding-right:17px; margin:0;}
#top2 {width: 748px; height:54px; background: url(../pix/content_top_corner2.jpg) right -1px no-repeat; padding-right:17px; margin:0;}
#top h2, #top2 h2 {height:47px; width:733px; background: url(../pix/content_top.jpg) repeat-x; padding-left: 15px; padding-top:7px;}

#content_inner ul {padding-left: 15px; list-style: disc; margin-left: 20px; font-size: 13px; margin-bottom: 20px; font-size: 13px; color: #333;}
#content_inner ul ul {list-style: circle;}
#content_inner ul ul ul {list-style: square;}
#content_inner ol {padding-left: 15px; list-style: decimal; margin-left: 20px; font-size: 13px; margin-bottom: 20px; color: #333;}
#content_inner ol ol {list-style: lower-alpha;}

#doc_body  {background: none;}

#doc_body ul {padding-left: 15px; list-style: disc; margin-left: 20px; font-size: 13px; margin-bottom: 20px; font-size: 13px; color: #333;}
#doc_body ul ul {list-style: circle;}
#doc_body ul ul ul {list-style: square;}
#doc_body ol {padding-left: 15px; list-style: decimal; margin-left: 20px; font-size: 13px; margin-bottom: 20px; color: #333;}
#doc_body ol ol {list-style: lower-alpha;}


/*  news strona główna   */
.news {line-height: 120%; background: url(../pix/bg_news.jpg) top repeat-x; margin-left: -10px; padding: 15px 10px 10px 13px;  margin-bottom: 10px;}
.news p {color:#666; font-size:11px; padding-bottom: 10px; }
.news dt {color:#73542e; font-size: 13px; font-weight: bolder; margin-bottom:5px;}
.news dd {color:#666; font-size: 13px;}
.news-date { float: right; }
.wiecej {font-size: 11px; clear: both;}



a:link, a:visited {color:#760e10; font-weight: bolder;}
 a:hover {color:#73542e;}

#flash {width:975px; height: 240px;}


#rightpanel_glowna {position: absolute; width:200px;  top:6px; right: 6px; background:url(../pix/bg_rightpanel.jpg) no-repeat; padding-top: 15px;text-align:center;}
#rightpanel_glowna div {padding-bottom: 3px;}

/*
#content_inner #main {background: none; red: 520px; padding: 0 10px 0 15px; min-height: 420px; float:left; }
*/

#nav_top {margin: 0 auto; width: 977px; height: 52px; background: url(../pix/bg_nav_top.jpg) top center no-repeat;}
#nav_top_inner {margin-left:17px; padding-left:90px; padding-top:6px; padding-bottom: 6px; margin-right:17px; width: 853px; height:40px; background: url(../pix/bg_nav_top_inner.jpg) top repeat-x;}
#nav_top li {height: 34px; float:left; background: url(../pix/nav_top_separator.jpg) bottom right no-repeat; }
#nav_top a.first {padding:0;}
#nav_top a {line-height:40px; display:block; padding: 0 40px 0 40px; font-size:15px; font-weight: bolder;}
#nav_top a:link, #nav_top a:visited {line-height:40px; color:#73542e;}
#nav_top a:hover, #nav_top a.active {line-height:40px; background: url(../pix/bg_button.jpg) repeat-x; color:#fff;}

#sidemenu {margin: 0 auto; padding: 0 20px 10px 10px; border-right: 1px solid #c8a987; border-left: 1px solid #c8a987; margin:20px 5px 0 6px;}
#sidemenu_container {margin: 0 auto; padding: 0 0 18px 0; background: url(../pix/sidemenu_bottom.jpg) bottom no-repeat;}

#sidemenu {margin: 0 auto; padding: 0 20px 10px 10px; border-right: 1px solid #c8a987; border-left: 1px solid #c8a987; margin:20px 5px 0 6px;}
#sidemenu_container {margin: 0 auto; padding: 0 0 18px 0; background: url(../pix/sidemenu_bottom.jpg) bottom no-repeat;}


#panel_left {width:212px; height:293px; background: url(../pix/panel_left.gif) top no-repeat; margin-top: 20px; padding-bottom: 20px; position: inline;} 
#panel_left_inner {position: relative;}
#newsletter {position: absolute; top:53px; left: 25px;}
#statystyki{position: absolute; top:200px; left: 25px; font-size: 11px; font-weight:bolder; color:#666;}
a.bip {display: block; width:100px; height: 24px; position: absolute;  top:120px; left: 60px;}

#footer {width: 100%; height: 117px; clear:both;  background: url(../pix/bg_footer.jpg) top repeat-x; position: relative;}
#footer_inner {margin: 0 auto; width:920px ; height:117px; position:relative;}
#loga_firmy {position:absolute; top:38px; left:339px; width:250px; height:165px;  background: url(../pix/loga_stopka.png) no-repeat;}
#footer_copyright {position:absolute; top:67px; left:0px; font-size: 11px;}
#footer_kontakt {position:absolute; top:67px; right:45px; font-size: 11px;}
#footer_bip {position:absolute; top:62px; right:0px; font-size: 11px;}

#search_result dt { margin-top: 10px; list-style: none; }
div#search_result { margin-top: -40px; }

.gal_obramowanie { margin: 4px;  height: 100px; width: 100px; border: 1px solid #c0c0c0; overflow: hidden;}
.gal_obramowanie img { border: 0px; height: 100px; width: 100px; }

.thm_obramowanie { float: left; margin: 0px; margin-top: 4px; margin-right: 4px; height: 50px; width: 50px; border: 1px solid #c0c0c0; overflow: hidden;}
.thm_obramowanie img { border: 0px; height: 100px; width: 50px; }


input.submit {background: url(../pix/submit.gif) center left no-repeat; width: 21px; height: 23px; border:0; cursor: hand; vertical-align:center;} 
input.pole {border: 1px solid #d9b89a; color:#aa9a83; font-size: 11px; width: 121px; padding: 4px; vertical-align:center; text-indent: 8px; cursor: hand; margin-right: 8px;} 


#sddoc_body { background: red; }

/*slide down menu */

	#dhtmlgoodies_slidedown_menu li{
		list-style-type:none;
		line-height: 30px;
		position:relative;
		background: url(../pix/sidemenu_separator.jpg) -10px 29px no-repeat;
	}
	
	#dhtmlgoodies_slidedown_menu ul ul li{
		line-height: 20px;}
	
		#dhtmlgoodies_slidedown_menu ul ul ul li{
		line-height: 15px;}
		
	
	#dhtmlgoodies_slidedown_menu ul ul li{
		background: none;
	}
	
	#dhtmlgoodies_slidedown_menu ul{
		margin:0;
		padding:0;
		position:relative;
	}

	#dhtmlgoodies_slidedown_menu div{
		margin:0px;
		padding:0px;
	}
	/* 	Layout CSS */
	#dhtmlgoodies_slidedown_menu{		
		width:205px;	
		visibility: visible;
	}

	/* All A tags - i.e menu items. */
	#dhtmlgoodies_slidedown_menu a{
		color: #73542e;
		text-decoration:none;	
		display:block;
		clear:both;
		width:170px;	
		padding-left:2px;	

	}
	
	
	/*
	A tags 
	*/
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth1{	/* Main menu items */
		margin-top:1px;
		font-weight:bold;
		font-size:14px;
		text-indent: 20px;
	}	
	

	#dhtmlgoodies_slidedown_menu .slMenuItem_depth2{	/* Sub menu items */
		margin-top:1px;
		color: #b59578;
		font-size:12px;
		font-weight:bold;
		line-height: 20px;
		text-indent: 10px;
		
	}	
	
	
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth3{	/* Sub menu items */
		margin-top:1px;
		font-size:11px;
		font-weight:bold;
		color:#9a7654;
		line-height: 15px;
		text-indent: 40px;
	}	
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth4{	/* Sub menu items */
		margin-top:1px;
		color:red;
	}	
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth5{	/* Sub menu items */
		margin-top:1px;
	}

	/* UL tags, i.e group of menu utems. 
	It's important to add style to the UL if you're specifying margins. If not, assign the style directly
	to the parent DIV, i.e. 
	
	#dhtmlgoodies_slidedown_menu .slideMenuDiv1
	
	instead of 
	
	#dhtmlgoodies_slidedown_menu .slideMenuDiv1 ul
	*/
	
	#dhtmlgoodies_slidedown_menu .slideMenuDiv1 ul{
		padding:1px;
	}
	#dhtmlgoodies_slidedown_menu .slideMenuDiv2 ul{
		margin-left:5px;
		padding:1px;
	}
	#dhtmlgoodies_slidedown_menu .slideMenuDiv3 ul{
		margin-left:10px;
		padding:1px;
	}
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth4 ul{
		margin-left:15px;
		padding:1px;
	}









